## sugar-activity-stopwatch 21

=== debian/changelog ===
sugar-activity-stopwatch (21) belenos; urgency=low

  * 21 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:57 +0000
