## sugar-activity-stopwatch 21+10.0trisquel1

=== debian/changelog ===
sugar-activity-stopwatch (21+10.0trisquel1) nabia; urgency=low

  * 21+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:40 +0000
